"actions.markdown.title" = "Markdown";
"markdown.hr.title" = "Horizontal Rules";

"au.ixian.sugars.markdown.wrap-bold.title" = "Bold";
"au.ixian.sugars.markdown.wrap-italics.title" = "Italic";
"au.ixian.sugars.markdown.wrap-code.title" = "Inline Code";
"au.ixian.sugars.markdown.wrap-selection-in-image.title" = "Image";
"au.ixian.sugars.markdown.wrap-selection-in-link.title" = "Link";

"au.ixian.sugars.markdown.insert-blockquote.title" = "Blockquote";

"au.ixian.sugars.markdown.list-insert-unordered.title" = "Unordered List";
"au.ixian.sugars.markdown.list-insert-ordered.title" = "Ordered List";
"au.ixian.sugars.markdown.list-update-ordered-elements.title" = "Renumber Ordered List";
"au.ixian.sugars.markdown.list-newline.title" = "Insert New List Element";

"au.ixian.sugars.markdown.increase-header.title" = "Increase Header Level";
"au.ixian.sugars.markdown.decrease-header.title" = "Decrease Header Level";
"au.ixian.sugars.markdown.setext-header-1.title" = "Setext Header Level 1";
"au.ixian.sugars.markdown.setext-header-2.title" = "Setext Header Level 2";
"au.ixian.sugars.markdown.setext-header-update.title" = "Update Setext Underline";

"au.ixian.sugars.markdown.hr-asterisk.title" = "* * *";
"au.ixian.sugars.markdown.hr-hyphen.title" = "- - -";
"au.ixian.sugars.markdown.hr-underscore.title" = "_____";

"au.ixian.sugars.markdown.convert-in-place.title" = "Convert Document To HTML";
"au.ixian.sugars.markdown.convert-in-place.title.selection" = "Convert Selection To HTML";